{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-sd-2025-2466445",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2466445",
  "cooperator": "Chs Farmers Alliance",
  "planted_date": "2025-04-30",
  "harvested_date": "2025-10-01",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Attain",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 61.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 640.5
      },
      "entry_num": 20
    },
    {
      "rank": 2,
      "brand": "Allegiant",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 60.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 630.0
      },
      "entry_num": 9
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B275EE",
      "traits": "",
      "metrics": {
        "Yield": 60.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 630.0
      },
      "entry_num": 23
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B243EE",
      "traits": "",
      "metrics": {
        "Yield": 59.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 619.5
      },
      "entry_num": 14
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK26-Z1XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 59.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 619.5
      },
      "entry_num": 19
    },
    {
      "rank": 4,
      "brand": "Allegiant",
      "product": "Experimental",
      "traits": "",
      "metrics": {
        "Yield": 59.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 619.5
      },
      "entry_num": 22
    },
    {
      "rank": 4,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "28F33N",
      "metrics": {
        "Yield": 59.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 619.5
      },
      "entry_num": 24
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B284EE",
      "traits": "",
      "metrics": {
        "Yield": 59.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 619.5
      },
      "entry_num": 26
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B205EE",
      "traits": "",
      "metrics": {
        "Yield": 58.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 609.0
      },
      "entry_num": 3
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B214EE",
      "traits": "",
      "metrics": {
        "Yield": 58.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 609.0
      },
      "entry_num": 4
    },
    {
      "rank": 9,
      "brand": "Asgrow",
      "product": "AG22XF5",
      "traits": "",
      "metrics": {
        "Yield": 58.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 609.0
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK24-U5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 58.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 609.0
      },
      "entry_num": 13
    },
    {
      "rank": 9,
      "brand": "Asgrow",
      "product": "AG27XF4",
      "traits": "",
      "metrics": {
        "Yield": 58.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 609.0
      },
      "entry_num": 21
    },
    {
      "rank": 14,
      "brand": "Asgrow",
      "product": "AG20XF5",
      "traits": "",
      "metrics": {
        "Yield": 57.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 598.5
      },
      "entry_num": 2
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 57.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 598.5
      },
      "entry_num": 10
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK23-T9XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 57.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 598.5
      },
      "entry_num": 11
    },
    {
      "rank": 14,
      "brand": "Asgrow",
      "product": "AG24XF4",
      "traits": "",
      "metrics": {
        "Yield": 57.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 598.5
      },
      "entry_num": 15
    },
    {
      "rank": 14,
      "brand": "Asgrow",
      "product": "AG25XF3",
      "traits": "",
      "metrics": {
        "Yield": 57.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 598.5
      },
      "entry_num": 16
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK25-C9XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 57.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 598.5
      },
      "entry_num": 17
    },
    {
      "rank": 14,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "26F32N",
      "metrics": {
        "Yield": 57.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 598.5
      },
      "entry_num": 18
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK28-G7E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 57.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 598.5
      },
      "entry_num": 25
    },
    {
      "rank": 22,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "24F83N",
      "metrics": {
        "Yield": 56.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 588.0
      },
      "entry_num": 12
    },
    {
      "rank": 23,
      "brand": "Asgrow",
      "product": "AG30XF4",
      "traits": "",
      "metrics": {
        "Yield": 55.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 577.5
      },
      "entry_num": 27
    },
    {
      "rank": 24,
      "brand": "Asgrow",
      "product": "AG19XF3",
      "traits": "",
      "metrics": {
        "Yield": 52.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 546.0
      },
      "entry_num": 1
    },
    {
      "rank": 25,
      "brand": "NK",
      "product": "NK21-C2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 50.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 525.0
      },
      "entry_num": 6
    },
    {
      "rank": 25,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "22F82N",
      "metrics": {
        "Yield": 50.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 525.0
      },
      "entry_num": 7
    },
    {
      "rank": 27,
      "brand": "Attain",
      "product": "Attain",
      "traits": "21A5N",
      "metrics": {
        "Yield": 49.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 514.5
      },
      "entry_num": 5
    }
  ],
  "n_results": 27,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/sd/2025/2466445"
  ],
  "fetched_at": "2026-05-25T19:45:22.936936+00:00",
  "scraper_version": "0.1.0"
}
